/* 
    Created on : Aug 2, 2017, 6:10:49 PM
    Author     : netsystem68
*/


blockquote{
    padding: 3px 0 3px 15px!important;
    margin: 20px 0 20px !important;
    font-size: 20px !important;
    border-left: 5px solid #F58120 !important;
    color: #F58120 !important;
    font-family: ProximaNova-Bold !important;

}
.lxr-srtrating{
    border: 1px #BDBDBD solid ;
    overflow: hidden;
}


.lxrsrt-avgrating{
    background: #F2F2F2;
    text-align: center;
    width: 100%;
    padding: 6px 0px;
}

.lxr-srtrating::placeholder {
    font-size: 12px;
    line-height: 14px;
    font-family: ProximaNova;
}

.ratingHeader{
    font-family: ProximaNova-Light;
    color: #333333;  
    font-size: 18px;

}

#titleFeedback, #commentFeedback{
    width: 100% !important;
    border-radius: 0 !important;
}
#commentFeedback{
    resize: none;
    height: 63px;
}
#submitFeedback, #readReviews{
    background: #2F80ED !important;
    color: white !important;
    font-family: ProximaNova-Regular;
}
.reviewTitle{
    font-size: 18px;
    line-height: 21px;
    font-family: ProximaNova-Light;
    clear: both;
    padding-left: 0.5%;
}

.ratingTitle{
    font-family: ProximaNova-Regular;
    font-size: 13px;
    margin: 2%;
    line-height: 21px;
}
#toolAverageRating, #toolNumberOfRating{
    font-family: ProximaNova-Bold;
    font-size: 18px;
    margin: 2%;
    line-height: 21px;
}
#toolReviewsSection{
    border-top: 0.2px #BDBDBD solid !important;
}
#ratingError{
    float: left;
    text-align: left;
}